Name: kron4ek-wine-8.10-staging-amd64
Provider: Kron4ek
Maintainer: Kron4ek
Channel: stable
File:
- file_name: wine-8.10-staging-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/8.10/wine-8.10-staging-amd64.tar.xz
  file_checksum: 8163127912af005a1c5f316b15d2df8e
  file_size: 58575624
  rename: wine-8.10-staging-amd64.tar.xz
Post:
- action: rename
  source: wine-8.10-staging-amd64
  dest: kron4ek-wine-8.10-staging-amd64
